<!-- jp.agentec.abook.abv.ui.common.util.ABookAlertDialogのメッセージ表示部分 -->

<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@color/background">
    <TextView
        android:id="@+id/main_text"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:text="@string/dummy_str"
        android:gravity="center_vertical|left"
		android:textSize="@dimen/app_normal_text_size"
		android:textColor="@color/text_select"
		android:paddingLeft="10dp"
		android:minHeight="50dp" />

</LinearLayout>